<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19d884f62f4f43528a6c8c094071b941">
  <dict>
    <!--2023-01-31 11:55:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:15.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:55:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:55:15.000-->
    <string key="voicemail_carrier">3</string>
    <!--2023-01-31 11:55:15.000-->
    <string key="voicemail_number">004531133333</string>
    <!--2023-01-31 11:55:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
